#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jul 11 06:15:56 UTC 2019
eclipse.p2.profile=DefaultProfile
osgi.instance.area.default=@user.home/.cs-studio
osgi.framework=file\:plugins/org.eclipse.osgi_3.11.3.v20170209-1843.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.1.200.v20160504-1450.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.csstudio.kek.product.product
osgi.splashPath=platform\:/base/plugins/org.csstudio.kek.product
osgi.framework.extensions=reference\:file\:org.eclipse.fx.osgi_2.1.0.201508240501.jar,reference\:file\:org.eclipse.osgi.compatibility.state_1.0.200.v20160504-1419.jar
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.csstudio.kek.product.application
